@charset "utf-8";
/*
  The Hindu Styling
  ----------------------
*/
html {
  overflow-y: scroll;
}

::-webkit-input-placeholder {
  color: #333333;
  opacity: 1;
}
::-moz-placeholder {
  color: #333333;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #333333;
  opacity: 1;
}
:-moz-placeholder {
  color: #333333;
  opacity: 1;
}
a {
  -webkit-transition: all ease .4s;
  -ms-transition: all ease .4s;
  transition: all ease .4s;
}
a:focus {
  outline: none;
  outline-offset: 0;
}
a:hover, a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
iframe {
  display: block;
  width: 100%;
  border: none;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  padding-bottom: 10px;
  margin: 0;
  line-height: 1.42857143;
  font-family: 'Muli', sans-serif;
  font-weight: 800;
}


video {
  display: block;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  background-color: #f8f8f8;
}
audio, canvas, progress, video {
  vertical-align: middle;
}
.hndu-share a.whatsapp {
    color: #4FCE5D;
}
.hndu-table-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap.bottom {
  vertical-align: bottom;
}
.hndu-align-wrap.top {
  vertical-align: bottom;
}
.hndu-table-row {
  display: table-row;
  vertical-align: top;
  width: 100%;
}
.text-italic {
  font-style: italic;
}
.textright {
  text-align: right;
}
.textcenter {
  text-align: center;
}
/* Hindu Theme Browsers Selection Background */
::selection {
  background: #796eff;
  color: #ffffff;
}
::-webkit-selection {
  background: #796eff;
  color: #ffffff;
}
::-moz-selection {
  background: #796eff;
  color: #ffffff;
}
::-o-selection {
  background: #796eff;
  color: #ffffff;
}
::-ms-selection {
  background: #796eff;
  color: #ffffff;
}

/* Second Font Family */
p {
  font-family: 'Quicksand', sans-serif;
}




/* Sample CrossWord Section */
.hndu-crossword-secction {
  padding-top: 17px;
}
.hndu-cross-wrap {
  display: inline-block;
  width: 100%;
}
.section-title {
  padding: 0 0 10px;
}
.section-title h3 {
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 12px;
  color: #000555;
  font-size: 28px;
  line-height: 1.2;
}
.section-title p {
  color: #777777;
  font-size: 16px;
  line-height: 24px;
  padding: 0;
  margin: 0 0 10px;
  font-weight: 500;
}
.hndu-cross-wrap .section-title p {
  margin-bottom: 0;
}
/* Videos Section */
.hndu-videos-secction {
  padding-top: 10px;
}
/* Magnific Popup */
.mfp-bg {
  background: rgba(0, 0, 0, 0.85);
  opacity: 1;
}
.mfp-close {
  position: absolute;
  right: 28px;
  top: 30px;
  width: 16px;
  height: 16px;
  padding: 0;
  cursor: pointer;
  opacity: 1;
  z-index: 9999;
}
.mfp-close:active {
  top: 30px;
}
.mfp-bottom-bar {
  display: none;
}
.mfp-bottom-bar a {
  color: #ffffff;
  font-weight: 700;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  top: -30px;
  right: 0;
  width: 16px;
  padding-right: 0;
}
.mfp-image-holder .mfp-close {
  display: none;
}
.mfp-container {
  padding: 0 25px;
}
.mfp-container .mfp-img {
  padding: 0;
}
.mfp-container .mfp-arrow {
  width: auto;
  height: auto;
  margin: 0;
  color: #ffffff;
  opacity: 1;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-tap-highlight-color: transparent;
  z-index: 9999;
}
.mfp-arrow:after {
  display: none;
}
.mfp-arrow:before {
  display: inline-block;
  margin: 0;
  font: normal normal normal 30px/1.42857143 FontAwesome;
  text-rendering: auto;
  content: "\f104";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border: none;
  position: static;
  opacity: 1;
  -webkit-transition: all ease .4s;
  -ms-transition: all ease .4s;
  transition: all ease .4s;
}
.mfp-arrow-left {
  left: 30px;
}
.mfp-arrow-right {
  right: 45px;
}
.mfp-arrow-right:before {
  content: "\f105";
}
.mfp-figure:after {
  display: none;
}
.mfp-close:before {
  position: absolute;
  top: -2px;
  left: 7px;
  width: 2px;
  height: 16px;
  background: #ffffff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 1;
}
.mfp-close:after {
  position: absolute;
  top: -2px;
  right: 7px;
  width: 2px;
  height: 16px;
  background: #ffffff;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index: 1;
}
.video-item {
  position: relative;
  overflow: hidden;
  color: #ffffff;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
.video-item:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.15);
}
.video-item h4.video-title {
  position: absolute;
  top: 10px;
  left: 20px;
  font-size: 20px;
  font-weight: 600;
}
.video-item .hndu-video-wrap {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 55px;
  height: 55px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.hndu-video-btn {
  width: 55px;
  height: 55px;
  line-height: 45px;
  color: #ffffff;
  border: 5px solid #ffffff;
  display: inline-block;
  -webkit-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
}
.hndu-video-btn:hover {
  border-color: #63218F;
  background-color: #63218F;
  color: #ffffff;
}

/* Owl Slider */
.owl-carousel .owl-item img {
  display: inline-block;
  width: auto;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: unset;
  -moz-user-select: unset;
  -ms-user-select: unset;
  user-select: unset;
}
.owl-carousel .owl-prev, 
.owl-carousel .owl-next, 
.owl-carousel .owl-dot {
  cursor: pointer;
}
.owl-carousel .owl-dots {
  padding-top: 35px;
  text-align: center;
}
.owl-carousel button.owl-dot {
  display: inline-block;
  vertical-align: middle;
  width: 7px;
  height: 7px;
  margin: 0 5px;
  background: #cecdd7;
  text-indent: -999px;
  cursor: pointer;
  outline: none;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.slider-no-current {
  display: none;
  padding-top: 46px;
}
.current-no:after {
  content: "/"
}
.owl-carousel .owl-nav button.owl-prev, 
.owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 42px;
  height: 42px;
  background: #63218F;
  border: 2px solid #63218F;
  color: #ffffff;
  outline: none;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
  -webkit-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  opacity: 1;
}
.owl-carousel .owl-nav button.owl-next {
  left: auto;
  right: 0;
}
.owl-carousel .owl-nav button.owl-next.disabled, 
.owl-carousel .owl-nav button.owl-next.disabled:hover {
  opacity: 0.4;
  background: #63218F;
  border: 2px solid #63218F;
  cursor: default;
  color: #ffffff;
}
.owl-carousel .owl-nav button.owl-prev:hover, 
.owl-carousel .owl-nav button.owl-next:hover {
  color: #63218F;
  background: #ffffff;
}
.owl-carousel .owl-nav button.owl-prev:before, 
.owl-carousel .owl-nav button.owl-next:before {
  font: normal normal normal 20px/normal FontAwesome;
  letter-spacing: -0.2px;
  text-rendering: auto;
  content: "\f104";
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: grayscale;
}
.owl-carousel .owl-nav button.owl-next:before {
  content: "\f105";
}
/* Sample Crossword */
.hndu-image{
width:100%;
 float: left;
}
.sample-crossword .crossword-item .hndu-image {
  max-width: 105px;
  float: left;
}
.sample-crossword .crossword-info {
  overflow: hidden;
  padding-left: 12px;
  padding-right: 0;
}
.crossword-info span{
	font-size:11px;
}
.sample-crossword .crossword-info h4 {
  color: #000000;
  padding-bottom: 6px;
  line-height: 1.1
}
/*.sample-crossword .crossword-item {
  min-height: 193px;
}*/
.sample-crossword .crossword-item.color2 {
  background: rgb(0, 130, 139, 0.2);
}
.sample-crossword .crossword-item.color2 span {
  background: #00828b;
}
.sample-crossword .crossword-item-wrap {
  padding: 10px;
}
.sample-crossword .crossword-item.color2 .crossword-mode {
  background: #00828b;
}
.sample-crossword .crossword-item.color3 {
  background: rgb(157, 28, 78, 0.2);
}
.sample-crossword .crossword-item.color3 span {
  background: #9d1c4e;
}
.sample-crossword .crossword-item.color3 .crossword-mode {
  background: #9d1c4e;
}
.sample-crossword .crossword-item {
  background: #d9d9d9;
  background-image: none;
  padding-bottom: 50px;
  box-shadow: none;
}
.sample-crossword .crossword-info span {
  background: #231f20;
}
.sample-crossword .crossword-info p {
  color: #000000;
  line-height: 1.4;
}
.sample-crossword .crossword-mode {
  background: #231f20;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
}
.sample-crossword .crossword-mode a {
  color: #ffffff;
}
.sample-crossword .crossword-item .hndu-image img {
  border-radius: 0;
}
.sample-crossword .crossword-info span {
  display: inline-block;
  padding: 3px 15px;
  margin: 0 0 4px;
}
/*Crossword*/
.crossword-item-wrap {
  padding: 15px;
}
span.today-crossword-date {
  float: right;
  font-size: 15px;
  color: #63218F;
  line-height: 37px;
}
.crossword-item {
  position: relative;
  overflow: hidden;
  padding: 10px 10px 40px;
  background: #018c96;
  background-image: linear-gradient(to right, #018c96, #04e8cd);
  color: #ffffff;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0 3px 10px rgba(25, 24, 19, 0.2);
  -ms-box-shadow: 0 3px 10px rgba(25, 24, 19, 0.2);
  box-shadow: 0 3px 10px rgba(25, 24, 19, 0.2);
}
.crossword-item.color2 {
  background-image: linear-gradient(to right, #ae0473, #e8508b);
}
.crossword-item.color3 {
  background-image: linear-gradient(to right, #43658f, #a0b9d8);
}
.crossword-item .hndu-image {
  max-width: 105px;
  float: right;
}
.crossword-item .hndu-image img {
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
.crossword-info {
  overflow: hidden;
  padding-right: 12px;
}
.crossword-info h4 {
  font-size: 18px;
}
.crossword-info span {
  background: rgba(0, 0, 0, 0.6);
  display: inline-block;
  padding: 4px 15px;
  margin: 0 0 10px;
  font-size: 12px;
  text-transform: uppercase;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.crossword-info p {
  font-size: 14px;
  font-weight: 500;
}
.crossword-mode {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 15px;
  background: #ffffff;
  color: #63218F;
  font-size: 14px;
}
.crossword-mode ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
.crossword-mode ul li {
  position: relative;
  display: inline-block;
  color: #63218F;
}
/*.crossword-mode ul li:after {
  content: "|";
  position: relative;
  padding: 0 5px 0 7px;
  top: -1px;
}*/
.crossword-mode ul li:nth-child(2):before {
  content: "|";
  position: relative;
  padding: 0 5px 0 7px;
  top: -1px;
}
.crossword-mode ul li:last-child:after {
  content: none;
}
.crossword-mode span {
  float: right;
}

/* Blogs Section */
.hndu-blogs-secction {
  padding-top: 30px;
}
.hndu-blogs-secction.blogs-page {
  padding: 30px 0;
}
.hndu-blogs-wrap span.blog-view-all {
  float: right;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 51px;
}
.blog-view-all a {
  color: #63218F;
}
.blog-view-all a:hover {
  color: #000555;
}
.hndu-blog-item {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 30px;
  margin-bottom: 25px;
  position: relative;
}
.hndu-blog-item:last-child {
  border-bottom: none;
}
.hndu-blog-item .hndu-image {
  text-align: right;
}
.hndu-blog-item .hndu-image img {
  border-radius: 15px;
}
a.blog-link {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;
}
.blog-content-wrap {
  padding-right: 25px;
}
h4.blog-title {
  font-size: 22px;
  color: #000555;
}
.hndu-blog-item p {
  color: #777777;
  font-size: 16px;
  line-height: 26px;
  padding: 0;
  margin: 0 0 20px;
  font-weight: 500;
}
.blog-meta {
  font-weight: 600;
  font-size: 16px;
  float: left;
}
.blog-share {
  float: right;
  position: relative;
  width: 150px;
  text-align: right;
  z-index: 1;
}
.blog-share a.share-btn {
  display: inline-block;
  color: #ffffff;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  background: #63218F;
  background-image: linear-gradient(to right, #2D038B, #63218F);
  border-radius: 100%;
  font-size: 18px;
}
.blog-share .hndu-share {
  position: absolute;
  width: 110px;
  top: 5px;
  left: 20px;
  opacity: 0;
  visibility: hidden;
  text-align: left;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.blog-share:hover .hndu-share {
  left: 0;
  opacity: 1;
  visibility: visible;
}
.hndu-share a {
  font-size: 18px;
  color: #63218F;
  padding: 5px;
}
.hndu-share a.facebook {
  color: #4267B2;
}
.hndu-share a.twitter {
  color: #1DA1F2;
}
.hndu-share a.linkedin {
  color: #0e76a8;
}
.hndu-share a.pinterest {
  color: #c8232c;
}
.hndu-share a:hover {
  color: #000555;
}
/* Games Tab */
.hndu-tabs-section {
  padding-top: 20px;
}
.tabs-wrap {
  text-align: center;
  position: sticky;
  top: 56px;
  padding: 10px 0;
  background: #f5f5f5;
  font-size: 20px;
  z-index: 9;
}
.col-md-12.col-pad-0 {
  padding: 0;
}
.games-tab ul.nav-tabs {
  border: 2px solid #63218F;
  display: inline-block;
  border-radius: 100px;
  background: #f5f5f5;
  position: relative;
}
.games-tab ul.nav-tabs li.nav-item {
  display: inline-block;
}
.games-tab ul.nav-tabs li.nav-item a {
  font-family: 'Muli', sans-serif;
  font-weight: 800;
  padding: 10px 30px 11px;
  cursor: pointer;
  font-size: 18px;
  color: #63218F;
  position: relative;
  border-radius: 100px;
  opacity: 1;
  border: none !important;
  -webkit-box-shadow: none !important;
  -ms-box-shadow: none !important;
  box-shadow: none !important;
}
.games-tab ul.nav-tabs li.nav-item a:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  width: 0;
  height: 100%;
  background: #2D038B;
  background-image: linear-gradient(to right, #2D038B, #63218F);
  border-radius: 100px;  
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.games-tab ul.nav-tabs li.nav-item .nav-link.active {
  color: #ffffff !important;
}
.games-tab ul.nav-tabs li.nav-item .nav-link.active:before {
  width: 100%;
  box-shadow: 0 0 0 1px #63218F;
}
.games-tab ul.nav-tabs li.nav-item .nav-link span {
  position: relative;
}
.games-tab .card-body p {
  color: #777777;
  font-size: 18px;
  line-height: 28px;
  padding: 0;
  margin: 0 0 12px;
  font-weight: 500;
}
.games-tab .card-body {
  padding: 15px 0;
}
.games-item {
  background: #ffffff;
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: 100%;
  padding: 20px;
  margin-bottom: 25px;
  -webkit-box-shadow: 0 10px 40px rgba(25, 24, 19, 0.1);
  -ms-box-shadow: 0 10px 40px rgba(25, 24, 19, 0.1);
  box-shadow: 0 10px 40px rgba(25, 24, 19, 0.1);
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
.games-item .hndu-image {
  max-width: 145px;
  float: left;
  margin-right: 20px;
  text-align: center;
}
.games-item .hndu-image img {
  margin-bottom: 10px;
}
.games-item .games-info {
  overflow: hidden;
}
h4.games-title {
  font-size: 22px;
  padding-bottom: 3px;
  color: #000555;
}
.games-info span {
  background: #333333;
  color: #ffffff;
  padding: 2px 10px 4px;
  border-radius: 3px;
  float: left;
  margin-right: 10px;
}
.games-info p.game-duration {
  display: inline-block;
  width: 100%;
  color: rgba(0, 0, 0, 0.7);
  font-size: 18px;
  margin: 0;
  margin-top: 6px;
  font-weight: 700;
}
.games-wrap {
  display: inline-block;
  width: 100%;
}
span.img-size {
  text-align: center;
  font-size: 16px;
  color: #63218F;
}
.more-info-btn {
  position: absolute;
  overflow: hidden;
  right: 20px;
  bottom: 20px;
  width: 24px;
  padding: 0 4px;
  height: 24px;
  line-height: 22px;
  text-align: right;
  background: #ffffff;
  color: #63218F;
  font-size: 16px;
  border: 1.5px solid #63218F;
  border-radius: 100px;
  z-index: 5;
}
a.more-info-btn span {
  position: absolute;
  left: -115px;
  top: 1px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 800;
  -webkit-transition: all ease .4s;
  -ms-transition: all ease .4s;
  transition: all ease .4s;
}
.games-wrap .active .more-info-btn,
.more-info-btn:hover {
  width: 110px;
  padding: 0 10px;
  color: #63218F;
  border: 1px solid #63218F;
}
.games-wrap .active .more-info-btn span,
.more-info-btn:hover span {
  left: 12px;
}
.games-wrap .active .more-info-btn {
  background: #ffffff;
  border-color: #ffffff;
}
.game-more-info {
  position: absolute;
  top: 100%;
  padding: 20px;
  left: 0;
  background: #2D038B;
  background-image: linear-gradient(to top, #2D038B, #63218F);
  width: 100%;
  height: 100%;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.games-tab .card-body .game-more-info p {
  color: #ffffff;
  font-size: 16px;
}
.games-wrap .active .game-more-info {
  top: 0;
}



/* Back Top */
.hndu-back-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  -webkit-transition: all ease .5s;
  -ms-transition: all ease .5s;
  transition: all ease .5s;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  z-index: 99;
}
.hndu-back-top.active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hndu-back-top a {
  display: block;
  width: 40px;
  height: 40px;
  padding: 6px;
  font-size: 18px;
  text-align: center;
  background: #63218F;
  background-image: linear-gradient(to top, #2D038B, #63218F);
  -webkit-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  color: #ffffff;
}
/*.tab-con>.active {
    display: contents !important;
}

.tab-con>.tab-pane {
    display: none;
}*/

/*new game - todas crossword color */
.cryptic-color{
	 background-image: linear-gradient(to left,  #606060, #1d191e);
}
.track-color{
	 background-image: linear-gradient(to left,  #84dafe, #01708c);	
}
.name-color{
	 background-image: linear-gradient(to left,  #fcaf1b, #9a6c0f);	
}
.hunt-color{
	 background-image: linear-gradient(to left,  #c6e905, #4c6e02);	
}
.work-color{
	  background-image: linear-gradient(to left, #f37b32, #aa4f05);
}
.sudoku-easy-color{
	  background-image: linear-gradient(to left, #04e8cd, #018c96);
}
.sudoku-medium-color{
	background-image: linear-gradient(to left, #e8508b, #ae0473);
}
.sudoku-hard-color{
	background-image: linear-gradient(to left, #a0b9d8, #43658f);
}
.young-world-color{
	background-image: linear-gradient(to left, #606060, #1d191e);
}
.sportstar-color{
	 background-image: linear-gradient(to left, #ff5300, #5c1303);
}
.quick-color{
	 background-image: linear-gradient(to left, #46a8ec, #1f2e60);
}
.everyman-color{
	  background-image: linear-gradient(to left, #e3db01, #947b04);
}
.sport-on-color{
	background-image: linear-gradient(to left, #a4d221, #337b08);
}
.one-down-color{
	 background-image: linear-gradient(to left, #cbadfe, #270b6e);
}
.mini-sudoku-color{
	background-image: linear-gradient(to left, #60d872, #345520);
}

.crossword-info p{
	    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
        height: 38px;
}

/*sample crosswrod css*/
.hndu-image{
position:relative;
}
.graynum{
	position: absolute;
    top: 25%;
    background-color: #595657;
    left: 24%;
    opacity: 0.9;
    border-radius: 50%;
    text-align: center;
    padding: 16.5px;
}
.graynum.num15{
    padding: 16.5px 11.5px;
}

